MediaWiki:Common.css: Difference between revisions

no edit summary
No edit summary
Tag: Reverted
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 11: Line 11:
li.gallerybox div.thumb{border: none; background-color: white;}
li.gallerybox div.thumb{border: none; background-color: white;}


ul.gallery {
max-width:100% !important;
}


/* --- item pages --- */
/* --- item pages --- */
 
@media only screen and (min-device-width: 451px) {
div.hbdiv span.hb .itembg,
div.hbdiv span.hb .itembg,
.itembg { width: 100%;max-width: 451px; background-image: url(images/Itemshot.gif) !important; text-align: left; }
.itembg { width: 451px; background-image: url(images/Itemshot.gif) !important; text-align: left; }
div.hbdiv span.hb .itembg * { background-image: url(images/Itemshot.gif) !important; }
div.hbdiv span.hb .itembg * { background-image: url(images/Itemshot.gif) !important; }


.itemtopbg { width: 100%;max-width: 451px; height: 20px; background-image: url(images/Itemtop.gif) !important; }
.itemtopbg { width: 451px; height: 20px; background-image: url(images/Itemtop.gif) !important; }
div.hbdiv span.hb .itemtopbg * { background-image: url(images/Itemtop.gif) !important; }
div.hbdiv span.hb .itemtopbg * { background-image: url(images/Itemtop.gif) !important; }


.itembotbg { width: 100%;max-width: 451px; height: 22px; background-image: url(images/Itembot.gif) !important; }
.itembotbg { width: 451px; height: 22px; background-image: url(images/Itembot.gif) !important; }
div.hbdiv span.hb .itembotbg * { background-image: url(images/Itembot.gif) !important; }
div.hbdiv span.hb .itembotbg * { background-image: url(images/Itembot.gif) !important; }


Line 57: Line 60:


.itemdata a { color: #0b0; }
.itemdata a { color: #0b0; }
 
}
/* --- remove page title (all pages) ---  
/* --- remove page title (all pages) ---